## safe-rm 0.8

=== debian/changelog ===
safe-rm (0.8-6) unstable; urgency=low

  * Switch to a minimal debian/rules file
  * Bump debhelper compatibility to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 22:57:50 +1200

safe-rm (0.8-5) unstable; urgency=low

  * Add Danish debconf translation (closes: #653690)
  * Bump Standards-Version up to 3.9.2
  * Add empty build-arch and build-indep targets in debian/rules

 -- Francois Marier <francois@debian.org>  Sat, 31 Dec 2011 14:50:37 +1300

safe-rm (0.8-4) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 17:18:27 +1300

safe-rm (0.8-3) unstable; urgency=low

  * Fix watch file due to change on the Google Code site (see #581622)

 -- Francois Marier <francois@debian.org>  Fri, 21 May 2010 12:30:25 +1200

safe-rm (0.8-2) unstable; urgency=low

  * Add Japanese debconf translation (closes: #555691)
  * Switch to 3.0 (quilt) source format
  * Bump Standards-Version to 3.8.4

 -- Francois Marier <francois@debian.org>  Mon, 01 Feb 2010 17:16:25 +1300

safe-rm (0.8-1) unstable; urgency=high

  * New upstream release:
    - removal of the unnecessary English.pm dependency (closes: #550938)

 -- Francois Marier <francois@debian.org>  Thu, 15 Oct 2009 20:06:22 +1300

safe-rm (0.7-1) unstable; urgency=low

  * New upstream release
    - now untaints CDPATH

  * Bump Standards-Version up to 3.8.3
  * debian/config: explicit "set -e" to make lintian happy
  * debian/copyright: refer to the right GPL version

 -- Francois Marier <francois@debian.org>  Wed, 23 Sep 2009 13:06:38 +1200

safe-rm (0.6-2) unstable; urgency=low

  * Bump the internal version number

 -- Francois Marier <francois@debian.org>  Fri, 22 May 2009 21:23:51 +1200

safe-rm (0.6-1) unstable; urgency=low

  * New Upstream Version
    - removing protection for symlinks
    - tying the "skipping" message back to safe-rm

 -- Francois Marier <francois@debian.org>  Fri, 22 May 2009 21:11:49 +1200

safe-rm (0.5-1) unstable; urgency=low

  * New upstream release:
  - support for wildcards in protected paths

  * Bump Standards-Version up to 3.8.1
  * Bump debhelper up to 7
  * debian/rules: make use of dh_prep and dh_lintian
  * debian/copyright: fix lintian notice

 -- Francois Marier <francois@debian.org>  Thu, 02 Apr 2009 23:05:45 +1300

safe-rm (0.4-2) unstable; urgency=low

  * Always run rm even when there are no arguments left (closes: #505003)

 -- Francois Marier <francois@debian.org>  Sun, 09 Nov 2008 16:34:46 +1300

safe-rm (0.4-1) unstable; urgency=low

  * New Upstream Version
  * Updated upstream URL
  * Add / to the list of protected paths (system-wide)
  * New Spanish debconf translation (closes: #500184)
  * New Italian debconf translation (closes: #504159)

 -- Francois Marier <francois@debian.org>  Mon, 03 Nov 2008 22:22:38 +1300

safe-rm (0.3-1) unstable; urgency=low

  * New Upstream Version:
    - Better protection for files in the current directory

 -- Francois Marier <francois@debian.org>  Tue, 09 Sep 2008 19:12:21 +1200

safe-rm (0.2-6) unstable; urgency=low

  * Stop referring to /bin/rm in the package description
  * Add Turkish debconf translation (closes: #490085)
  * Add French debconf translation (closes: #490194)
  * Add Portugese debconf translation (closes: #490237)
  * Add Galician debconf translation (closes: #490387)
  * Add Czech debconf translation (closes: #490581)
  * Add Finnish debconf translation (closes: #490629)
  * Add German debconf translation (closes: #490703)
  * Add Swedish debconf translation (closes: #490798)
  * Add Basque debconf translation (closes: #491003)
  * Add Vietnamese debconf translation (closes: #491050)
  * Add Russian debconf translation (closes: #491341)

 -- Francois Marier <francois@debian.org>  Thu, 24 Jul 2008 16:41:37 +1200

safe-rm (0.2-5) unstable; urgency=high

  * Add a debconf question to abort the upgrade. Someone pointed out that
    the fact that rm is temporarily missing during an upgrade is likely to
    cause problems if you're upgrading more than just safe-rm.

 -- Francois Marier <francois@debian.org>  Wed, 09 Jul 2008 11:45:26 +1200

safe-rm (0.2-4) unstable; urgency=high

  * Move the binary to /usr/bin which removes the need for a diversion
    (closes: #489690). Urgency high because of this critical bug.

 -- Francois Marier <francois@debian.org>  Mon, 07 Jul 2008 21:00:52 +1200

safe-rm (0.2-3) unstable; urgency=low

  * Update homepage, watch file and URL in copyright file

 -- Francois Marier <francois@debian.org>  Fri, 20 Jun 2008 23:27:49 +1200

safe-rm (0.2-2) unstable; urgency=low

  * Fix watch file
  * Revised package description (thanks to Justin B Rye!)

 -- Francois Marier <francois@debian.org>  Wed, 18 Jun 2008 09:07:59 +1200

safe-rm (0.2-1) unstable; urgency=low

  * Initial release (Closes: #485088)

 -- Francois Marier <francois@debian.org>  Sun, 08 Jun 2008 21:20:41 +1200
