=== debian/control ===
Source: safe-rm
Section: utils
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.3
Homepage: http://www.safe-rm.org.nz
Vcs-Git: git://git.debian.org/git/collab-maint/safe-rm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/safe-rm.git;a=summary

Package: safe-rm
Architecture: all
Pre-Depends: debconf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wrapper around the rm command to prevent accidental deletions
 This package provides a tool intended to prevent the accidental deletion
 of important files by replacing rm with a wrapper, which checks the
 given arguments against a configurable blacklist of files and directories
 that should never be removed.
 .
 Users who attempt to delete one of these protected files or directories will
 not be able to do so and will be shown a warning message instead.
 .
 Protected paths can be set both at the site and user levels.
