=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(safe-rm-([\d.]+)\.tar\.gz).*#http://safe-rm.googlecode.com/files/$1#,filenamemangle=s#.*(safe-rm-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/safe-rm/downloads/list ^.*detail\?name=safe-rm-([\d.]+)\.tar\.gz.*
