## safe-rm 0.10

=== debian/changelog ===
safe-rm (0.10-4) unstable; urgency=medium

  * Update homepage in debian/control
  * Switch to a machine-readable debian/copyright

 -- Francois Marier <francois@debian.org>  Sat, 01 Feb 2014 22:44:37 +1300

safe-rm (0.10-3) unstable; urgency=medium

  * Add upstream's signing-key and use it in debian/watch
  * Bump Standards-Version up to 3.9.5

 -- Francois Marier <francois@debian.org>  Mon, 27 Jan 2014 03:20:54 +1300

safe-rm (0.10-2) unstable; urgency=low

  * Fix watch file
  * Add desktop file to easily add files to the blacklist (LP: #1070368)

 -- Francois Marier <francois@debian.org>  Mon, 10 Jun 2013 13:37:48 +1200

safe-rm (0.10-1) unstable; urgency=low

  * New upstream release (closes: #708202)
  * Bump Standards-Version up to 3.9.4
  * Use canonical VCS URLs in debian/control

 -- Francois Marier <francois@debian.org>  Sun, 09 Jun 2013 19:45:48 +1200
