=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.3
-Homepage: http://www.safe-rm.org.nz
-Vcs-Git: git://git.debian.org/git/collab-maint/safe-rm.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/safe-rm.git;a=summary
+Standards-Version: 3.9.5
+Homepage: https://launchpad.net/safe-rm
+Vcs-Git: git://anonscm.debian.org/collab-maint/safe-rm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/safe-rm.git;a=summary
 
 Package: safe-rm
 Architecture: all
