=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man $(CURDIR)/safe-rm > $(CURDIR)/safe-rm.1
