## safe-rm 0.12

=== debian/changelog ===
safe-rm (0.12-2) unstable; urgency=medium

  * Add Brazilian debconf translation (closes: #811536)
  * Run wrap-and-sort

 -- Francois Marier <francois@debian.org>  Tue, 19 Jan 2016 09:25:00 -0800

safe-rm (0.12-1) unstable; urgency=high

  * New upstream release (closes: #767477)

 -- Francois Marier <francois@debian.org>  Mon, 03 Nov 2014 15:18:31 +1300

safe-rm (0.11-2) unstable; urgency=medium

  * Add Dutch debconf translation (closes: #766254)

 -- Francois Marier <francois@debian.org>  Wed, 22 Oct 2014 10:21:50 +1300

safe-rm (0.11-1) unstable; urgency=medium

  * New upstream release
    - new XDG Base Directory spec compliant config file (closes: #759531)

 -- Francois Marier <francois@debian.org>  Wed, 08 Oct 2014 00:49:41 +1300

safe-rm (0.10-5) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:22:38 +1200
