=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/safe-rm
 Vcs-Git: git://anonscm.debian.org/collab-maint/safe-rm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/safe-rm.git;a=summary
@@ -11,7 +11,7 @@
 Package: safe-rm
 Architecture: all
 Pre-Depends: debconf
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: wrapper around the rm command to prevent accidental deletions
  This package provides a tool intended to prevent the accidental deletion
  of important files by replacing rm with a wrapper, which checks the
