=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/safe-rm/+download https://launchpad.net/safe-rm/trunk/.*/\+download/safe-rm-(.*)\.tar\.gz
