## safe-rm 0.13

=== debian/changelog ===
safe-rm (0.13-1) unstable; urgency=high

  * New upstream release
    - Update filename of README in debian/docs.
    - Update description in debian/control to match upstream's.
    - Bump copyright years in debian/copyright.

  * Revert check for interactive shells since inside of X11 sessions, the
    /etc/profile.d/safe-rm.sh file is sourced from a non-interactive shell
    and so it ends up not being enabled for any terminals, making the
    safe-rm safely checks disabled by default in most cases.

 -- Francois Marier <francois@debian.org>  Sat, 05 Sep 2020 14:51:30 -0700

safe-rm (0.12-11) unstable; urgency=medium

  * Only add safe-rm to the path of interactive shells.

 -- Francois Marier <francois@debian.org>  Sun, 30 Aug 2020 19:31:33 -0700

safe-rm (0.12-10) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.0.
  * Bump debhelper-compat to 13.
  * Build without root.

 -- Francois Marier <francois@debian.org>  Fri, 21 Aug 2020 22:50:59 -0700

safe-rm (0.12-9) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0

 -- Francois Marier <francois@debian.org>  Fri, 12 Jul 2019 08:54:40 -0700

safe-rm (0.12-8) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0
  * Bump debhelper compat up to 12
  * Set Multi-Arch: foreign

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 23:35:05 -0800

safe-rm (0.12-7) unstable; urgency=medium

  * Use a minimal key in debian/upstream/signing-key.asc
  * Bump Standards-Version to 4.2.1

 -- Francois Marier <francois@debian.org>  Sat, 08 Dec 2018 11:20:29 -0800

safe-rm (0.12-6) unstable; urgency=high

  * Replace /usr/bin/ symlink with /etc/profile.d/ config file for
    Bourne-compatible shells. Patches for other shells are welcome.
    (closes: #759410)
  * Update desktop action to use new user config file
  * Bump Standards-Version up to 4.2.0

 -- Francois Marier <francois@debian.org>  Sat, 04 Aug 2018 13:25:52 -0700

safe-rm (0.12-5) unstable; urgency=medium

  * Remove unused debconf dependencies (closes: #904183)
  * Bump Standards-Version up to 4.1.5

 -- Francois Marier <francois@debian.org>  Fri, 27 Jul 2018 11:02:58 -0700

safe-rm (0.12-4) unstable; urgency=medium

  * Remove obsolete maintainer scripts and debconf notice (closes: #900341)
  * Remove trailing whitespace from debian/changelog

 -- Francois Marier <francois@debian.org>  Sat, 09 Jun 2018 15:07:47 -0700

safe-rm (0.12-3) unstable; urgency=medium

  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Use HTTPS URL in debian/copyright (lintian warning)
  * Bump copyright year in debian/copyright
  * Run `wrap-and-sort -ast`

 -- Francois Marier <francois@debian.org>  Thu, 10 May 2018 20:19:32 -0700
