=== debian/control ===
Source: safe-rm
Section: utils
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://launchpad.net/safe-rm
Vcs-Git: https://salsa.debian.org/debian/safe-rm.git
Vcs-Browser: https://salsa.debian.org/debian/safe-rm

Package: safe-rm
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: wrapper around the rm command to prevent accidental deletions
 This package provides a tool intended to prevent the accidental deletion
 of important files by replacing rm with a wrapper, which checks the
 given arguments against a configurable list of exclusions for files and
 directories that should never be removed.
 .
 Users who attempt to delete one of these protected files or directories will
 not be able to do so and will be shown a warning message instead.
 .
 Protected paths can be set both at the site and user levels.
