## safe-rm 1.0.0

=== debian/changelog ===
safe-rm (1.0.0-2) unstable; urgency=medium

  * Use the dh-cargo build system.

 -- Francois Marier <francois@debian.org>  Sat, 28 Nov 2020 18:30:00 -0800

safe-rm (1.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Rust rewrite

  * Update build-depends for Rust.
  * Switch package to Arch: any.
  * Stop generating the manpage in debian/rules.

  * Bump Standards-Version up to 4.5.1.
  * Move manpage from debian/install to debian/manpages.
  * Upgrade debian/watch to version 4.
  * Add debian/upstream/metadata.
  * Add /usr/bin/env to /etc/safe-rm.conf.

 -- Francois Marier <francois@debian.org>  Thu, 26 Nov 2020 21:27:14 -0800
