## safe-rm 1.1.0

=== Makefile ===
--- 
+++ 
@@ -21,5 +21,11 @@
 	-rm -rf $(TARBALL) $(TARBALL).asc $(BUILDDIR) target
 
 test:
-	cargo check
+	cargo check --all-targets
 	cargo test
+
+lint:
+	cargo-geiger --all-dependencies --quiet true
+	cargo audit --deny-warnings --quiet
+	cargo clippy --quiet
+	cargo tarpaulin --fail-under 90
