=== debian/changelog ===
safe-rm (1.1.0-5) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 21:40:11 -0800

safe-rm (1.1.0-4) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.1.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Mon, 05 Dec 2022 00:27:28 -0800

safe-rm (1.1.0-3) unstable; urgency=medium

  [ Ximin Luo ]
  * Add missing Build-Depends: libstd-rust-dev. (Closes: #999511)

  [ Francois Marier ]
  * Bump Standards-Version up to 4.6.0.
  * Remove XB prefix in X-Cargo-Built-Using field (debian/control).

 -- Francois Marier <francois@debian.org>  Thu, 11 Nov 2021 23:18:46 -0800

safe-rm (1.1.0-2) unstable; urgency=medium

  * Bump copyright years in debian/copyright.

 -- Francois Marier <francois@debian.org>  Tue, 19 Jan 2021 00:10:36 -0800

safe-rm (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove .desktop file which is now shipped upstream.
  * Remove /usr/bin/env from /etc/safe-rm.conf.

 -- Francois Marier <francois@debian.org>  Tue, 05 Jan 2021 21:52:30 -0800
