=== debian/control ===
--- 
+++ 
@@ -3,19 +3,33 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
+ cargo:native,
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+ dh-cargo,
+ librust-glob-dev,
+ libstd-rust-dev,
+ rustc:native,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/safe-rm
 Vcs-Git: https://salsa.debian.org/debian/safe-rm.git
 Vcs-Browser: https://salsa.debian.org/debian/safe-rm
 
 Package: safe-rm
-Architecture: all
-Multi-Arch: foreign
+Architecture: any
 Depends:
+ ${cargo:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ ${cargo:Recommends},
+Suggests:
+ ${cargo:Suggests},
+Provides:
+ ${cargo:Provides},
+Built-Using:
+ ${cargo:Built-Using},
+X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: wrapper around the rm command to prevent accidental deletions
  This package provides a tool intended to prevent the accidental deletion
  of important files by replacing rm with a wrapper, which checks the
