=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" https://launchpad.net/@PACKAGE@/+download https://launchpad.net/@PACKAGE@/trunk/.*/\+download/@PACKAGE@-(.*)\.tar\.gz debian uupdate
